/* 
 *
 *  2013 Updated Dealer locator style
 *
 */

@font-face {
    font-family: 'BMWType_Bold';
    src: url('/style/bmwtypewebbold-webfont.eot');
    src: url('/style/bmwtypewebbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/bmwtypewebbold-webfont.woff') format('woff'),
         url('/style/bmwtypewebbold-webfont.ttf') format('truetype'),
         url('/style/bmwtypewebbold-webfont.svg#bmwtypewebbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.searchHeader{
    padding-bottom: 20px;
}

.searchResults{
    padding-top: 20px;
    padding-bottom:100px;
}

.resultsContent {
    width:100%;
    float:left;
    margin-bottom: 100px;
    padding-bottom: 100px;
}


.subBrandSwitchArea{background:url('/images/dlo/rfx_switch_separator.png') 334px 0 repeat-y;padding:7px 0 17px;margin-bottom:20px;margin-top:5px;}
.subBrandSwitchArea .subBrandSwitchAreaPart{float:left;padding-left:15px;text-align:left;width:320px;}
.subBrandSwitchArea .subBrandSwitchAreaPart:first-child{text-align:right;padding-left:0;padding-right:15px;}
.subBrandSwitchArea .subBrandLabel,.subBrandSwitchArea .linkArrow13px{display:inline-block !important;}
.subBrandSwitchArea .subBrandLabel{color:#1C69D4;font-family:BMWType_Bold;font-size:13px !important;line-height:15px;}

.searchButton{display: inline-block !important;width:60px !important;margin-top: 0px;overflow:visible;margin-left:20px;}


.searchCriteriaLeft {
    width:50%;
    float:left;
    padding-bottom: 20px;
}
.searchCriteriaRight{
    width:50%;
    float:right;
    padding-bottom: 20px;
}
.searchLabel {
    width:70px;
    display:inline-block !important;
}
.searchLine {
    padding-bottom: 6px;
    width:100%;
}
.addressTypeItem {
    float:left;
    width:50%;
}

.dealerListItem {
    width:100%;
    display: inline-block !important;
    line-height: 13px;
}

.dealerNameLabel {
    padding: 1% 0;
}

.ui-state-active .dealerNameLabel {
    padding: 1%;
}

.dealerListItem:hover {
    background-color: #f0f0f0;
    border-bottom: 4px solid #1c69d4;
    cursor: pointer;
    font-family:BMWType_Bold;
}
.processTextWrapper {
    padding-top: 5px;
}


.brand-bmwi .headlineSizable .headlineSizableVerySmall,.brand-bmw .headlineSizable .headlineSizableVerySmall,.headlineSizable .headlineSizableVerySmall,h4.headline,.headline h4,.headlineh4,h4,.headlineh4Mixed{font-family:BMWType_Bold,Arial,sans-serif;font-size:13px;line-height:16px;color:#262626 !important;overflow:hidden;text-align:left;vertical-align:top;padding-bottom:2px;margin-bottom:-2px;letter-spacing:0;}

.dealerListDetail {line-height: 18px;float:left;width:100%;}
.dealerListDetailInner{padding:5px;font-size:13px;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #f0f0f0;
    border-bottom: 4px solid #1c69d4;
    cursor: pointer;
    font-family:BMWType_Bold;}

.accordion .ui-accordion-content {   
    background-color: #f0f0f0;  
}  
.dealerMap {
    float:left;
    width:100%;
}

.searchimg{padding-right: 6px;}
.ui-widget, .rfxPar .ui-widget {padding:0px !important;}